Red Hat Customer Portal

Skip to main content

CVE-2012-0540

Unspecified vulnerability in Oracle MySQL Server 5.1.62 and earlier and 5.5.23 and earlier allows remote authenticated users to affect availability, related to GIS Extension.

Details Source

Mitre

Public Date

2012-07-18 00:00:00

Impact

Low

Bugzilla

CVE-2012-0540 mysql: unspecified vulnerability related to GIS extension DoS (CPU Jul 2012)

Bugzilla ID

841 349

CVSS Status

verified

Base Score

4.00

Base Metrics

AV:N/AC:L/Au:S/C:N/I:N/A:P

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 6 (mysql) RHSA-2012:1462 2012-11-14

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 5 mysql Under investigation